EZ_Get3DCanvasSize(3)

NAME
EZ_Get3DCanvasSize - retrieve the dimension of a 3D canvas

SYNOPSIS
#include <EZ.h>

void EZ_Get3DCanvasSize(EZ_Widget *canvas, int *w_ret, int *h_ret)

ARGUMENTS
canvas Specifies a 3D canvas widget.

w_ret Specifies the return for the width of canvas.

h_ret Specifies the return for the height of canvas.

DESCRIPTION
EZ_Get3DCanvasSize returns the width and height of the drawing buffer. This size may differ from the window size of canvas due to padding.

SEE ALSO
EZ_DrawBuffer(3), EZ_Save3DCanvas2PPMImage(3)